<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Educa
 */

?>
<div id="post-<?php the_ID(); ?>" <?php post_class('row edu_blog_post'); ?>>
	<div class="col-md-12 edu_post">
		<?php 
		$image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), '825x350-crop' );
		$image1 = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full' );
		?>
		<?php if($image): ?>
			<div class="img-thumbnail">
				<img src="<?php echo $image[0]; ?>" class="img-responsive" alt=" <?php the_title(); ?>"/>
			</div>
		<?php endif; ?>	
			<?php	
				if ( 'post' === get_post_type() ) : ?>
				<?php educa_print_entry_meta(); ?>
					<?php
					endif; 
				the_title( '<h1 class="entry-title">', '</h1>' );
			?>
			<?php
				the_content();
				wp_link_pages( array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'educa' ),
					'after'  => '</div>',
				) );
			?>
	</div>
</div>
<div class="clearfix"></div>